» Ubuntu » Pakiety » precise (12.04LTS) » virtual » php5-mhash
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]

Pakiet wirtualny: php5-mhash

Jest to pakiet wirtualny. Proszę zapoznać się z polityką Debiana aby uzyskać definicję pakietu wirtualnego.

Pakiety udostępniające php5-mhash

php5-common
Common files for packages built from the php5 source